<?php 

namespace src\Model; 

class relatorioModel {
    public $nome;
    public $quantidade;

	public function getNome() {
		return $this->nome;
	}

	public function setNome($value) {
		$this->nome = $value;
	}

	public function getQuantidade() {
		return $this->quantidade;
	}

	public function setQuantidade($value) {
		$this->quantidade = $value;
	}
}